LibreOffice LibreOffice 7.2 SDK API Reference

Classes | Modules
InsufficientAccessRightsException.idl File Reference
`import "com/sun/star/configuration/backend/BackendAccessException.idl";`

Go to the source code of this file.

## Classes
exception | InsufficientAccessRightsException
| Exception thrown when access to the underlying backend fails because of insufficient access rights to some needed resource. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::configuration
| Access to the tree of configuration data.
module | com::sun::star::configuration::backend
| interfaces for configuration backends.